-- INSERT INTO countries(country_cve,country_name, population) VALUES(2,'India', 1313210000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(3,'USA', 324666000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(4,'Indonesia', 260581000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(5,'Brazil', 207221000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(6,'Pakistan', 196626000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(7,'Nigeria', 186988000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(8,'Bangladesh', 162099000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(9,'Nigeria', 186988000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(1,'China', 1382050000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(10,'Russia', 146838000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(11,'Japan', 126830000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(12,'Mexico', 122273000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(13,'Philippines', 103738000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(14,'Ethiopia', 101853000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(15,'Vietnam', 92700000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(16,'Egypt', 92641000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(17,'Germany', 82800000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(18,'the Congo', 82243000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(19,'Iran', 82800000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(20,'Turkey', 79814000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(21,'Thailand', 68147000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(22,'France', 66984000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(23,'United Kingdom', 60589000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(24,'South Africa', 55908000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(25,'Myanmar', 51446000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(26,'South Korea', 68147000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(27,'Colombia', 49129000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(28,'Kenya', 47251000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(29,'Spain', 46812000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(30,'Argentina', 43850000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(31,'Ukraine', 42603000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(32,'Sudan', 41176000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(33,'Algeria', 40400000);
-- INSERT INTO countries(country_cve,country_name, population) VALUES(34,'Poland', 38439000);


-- INSERT INTO states(state_cve, country_cve, state_name, population) VALUES(1, 12, 'Cd.Mexico', 5273000);
-- INSERT INTO states(state_cve, country_cve, state_name, population) VALUES(2, 12, 'Monterrey', 2273000);
-- INSERT INTO states(state_cve, country_cve, state_name, population) VALUES(3, 12, 'Guadalajara', 152730);
-- INSERT INTO states(state_cve, country_cve, state_name, population) VALUES(4, 12, 'Oaxaca', 1222730);